/* Nivel HR stylesheet  */


/* Reset everything
   https://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

table#people {
	margin: 0 0 30px 0;
}

table#people td {
	vertical-align: top;
	padding: 20px 0px;
	border-bottom: 1px solid #eee;
}

#people td img {
	width: 90px;
	height: 90px;
	margin-right: 20px;
	background: #fff;
	padding: 4px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
}

#people td img.alignleft {
	margin-bottom: 0;
}

#people td h3 strong,
#people td h3 b {
	font-weight: 400;
}


#people td h3 {
	font-size: 18px;
	margin: 0 0 10px 0;
}

#people td h3 a {
	text-decoration: none;
}

#people td h3 a:hover {
	text-decoration: underline;
}

#people td h4 {
	margin: 0 0 1em 0;
}


html,
body {
	width: 100%;
	height: 100%;
}

.content {}


/* Typography */

body {
	font-family: 'Andika', serif;
	background: #eee;
	color: #111;
}

h2 {
	font-size: 32px;
	line-height: 120%;
	margin: 0 0 0.5em 0;
}

.services h2 {
	font-size: 32px;
}

.box {
	font-size: 13px;
}

.address {
	font-family: 'Andika', serif;
	font-size: 11px;
	color: #324d60
}

i,
em {
	font-style: italic;
}

p {
	margin: 1em 0;
}

.main ul {
	list-style: none;
}

.main li {
	margin: 0;
	padding: 0 0 0.8em 16px;
	line-height: 130%;
}

.main {
	padding: 50px;
	margin: 0 40% 0 0;
	min-width: 440px;
	min-height: 100px;
	max-width: 880px;
}

/* Home */

.home .box {
	padding: 30px 15px;
}

/*
.home .main{
	margin-right: 30%;
}
*/
.home h2 {
	font-size: 32px;
	margin: 0 15px 5px 15px;
}

.homeColumn {
	width: 33%;
	width: 50%;
	float: left;
	padding: 0.5em 0;
}

.homeTeam {
	clear: left;
}

.homeColumn h3 {
	font-size: 16px;
	line-height: 130%;
	margin: 20px 20px 5px 0;
}

.homeColumn p {
	margin: 0 20px 1em 0;
	font-size: 12px;
}

.homeColumn h3,
.homeColumn h4,
.homeColumn p {
	margin: 0.5em 15px 0 15px;
}

.box.news {
	padding: 30px;
}

.news h2 {
	font-size: 16px;
}

.homeColumn h4 {
	font-size: 12px;
	margin-bottom: 0;
}

h4.latest {
	line-height: 120%;
}

h4.latest a {
	text-decoration: none
}

h4.latest a span.date {
	display: block;
	font-size: 10px;
	color: #444;
}

.homeColumn .excerpt a {
	display: block;
	font-size: 11px;
}

a:hover span.postHeading,
.excerpt a:hover {
	text-decoration: underline;
}

/* Services */
.services h3 {
	font-size: 18px;
	margin: 1em 0 -0.3em 0;
}



/* Wide content on select pages */
.team .main {
	margin: 0 330px 0 0;
	max-width: 880px;
}

.main .contact {
	min-width: 0;
}

.clear {
	clear: both;
}

.contact .box {
	opacity: 0.93;
	min-height: 200px;
	background: #fff url('') no-repeat bottom right;
}



h1 {
	margin: 1em 0;
	font-size: 30px;
	font-family: 'Andika', serif;
}

h4 {
	margin: 1em 0 0.5em 0;
	font-size: 16px;
}

.sidebar {
	background: #fff;
	z-index: 50;
	width: 310px;
	position: fixed;
	right: 0;
	height: 100%;
	opacity: 1;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

#logo {
	margin: 30px 0 20px 20px;
	position: absolute;
	z-index: 100;
}

a:link,
a:hover,
a:visited,
a:active {
	color: #e51937;
}

.menu {
	margin-top: 190px;
}

.menu a {
	text-decoration: none;
}

.menu li {
	margin: 0 0 20px 32px;
}


strong {
	font-weight: 700;
}

.menu li a strong {
	text-transform: uppercase;
	display: block;
	font-size: 18px;
	margin-bottom: 0px;
}

.menu li a span {
	font-size: 12px;
	color: #727C85;
}


.box {
	clear: left;
	padding: 30px;
	opacity: 0.92;
	background: #fff;
	margin: 0px 30px 30px 0;
	border-radius: 0px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}




img.expand {
	max-width: 100%;
	width: 100%;
}


.team .box {
	opacity: 0.98;
}

.wide .box {
	margin: 0 0 30px 0;
}


body .menu li a strong {
	text-transform: none;
	font-weight: 400;
	color: #324d60
}

body .menu li a:hover strong,
body .menu li.current_page_item a strong,
body .menu li a:hover span {
	color: #E51937;
}


.content {
	line-height: 120%;
}



/* Team */

.team .team {
	line-height: 140%;
	margin-right: 180px;
	/* place for image */
	font-size: 12px;
}

.team .box .text p {
	line-height: 18px;
	font-size: 12px;
}


.teamImage {
	float: right;
	width: 180px;
	text-align: right;
}

.teamImage img,
img.team {
	background: #fff;
	padding: 4px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
	margin-right: 3px
}

.team .info {
	float: left;
	width: 50%;
}

.team .info.experience .text {
	margin-right: 15px;
}

.team .info.contact .text {
	margin-left: 15px;
}

.team .box h3 {
	margin: 0 0 10px 0;
	padding: 0;
}

.team .text h3 {
	margin: 0 0 22px 0;
}

.team h4 {
	font-size: 13px;
	font-weight: 700;
	margin: 12px 0 3px 0;
}

.team p,
.team .box ul {
	margin: 0 0 0.5em 0;
}

/* Clients */

table.clients td {
	vertical-align: middle;
	padding: 0px 1em 0 0;
	border-top: 1px solid #e0e0e0;
	height: 150px;
}

.clients td.logo {
	width: 180px;
	text-align: center;
	padding: 0 30px 0 1em;
}


/* Website */
.post-edit-link {
	color: #fff;
	background: #000;
	padding: 3px;
	font-size: 12px;
	opacity: 0.6;
}

/* Blog */


.blog h2 {
	font-size: 24px;
}

.blog h2 a {
	text-decoration: none;
}

.blog h2 a:hover {
	text-decoration: underline;
}

.blog h3 {
	font-size: 18px;
	line-height: 120%;
}

h3.archive,
h3.tag {
	margin: 0 0 1em 0;
	color: #444;
}

.new {
	float: right;
}

.old {
	float: left;
}

.new,
.old {
	font-size: 120%;
}

img.alignleft {
	margin: 0 30px 30px 0;
}

img.alignright {
	margin: 0 0 30px 30px;
}

ul.primary-widgets li {
	list-style: none;
	background: none;
	margin: 0;
	padding: 0 0 1em 0;
}

.primary-widgets h3 {
	font-size: 16px;
	margin: 0em 0 0.5em 0;
}

.widget_search label {
	display: none;
}

li.rss a {
	background: url('../images/icons/rss.gif') no-repeat left;
	padding: 0 0 0 18px;
}

p.comment-form-comment label {
	display: block
}

.comment-form-comment textarea {
	width: 100%;

}

.blog-meta {
	padding: 0em 0 2em 0 0;
	font-size: 87%;
	color: #666;
}

.blog-meta a {
	color: #666;
}

p.form-allowed-tags {
	display: none;
}

span.prev {
	display: block;
	float: left;
	width: 45%;
}

span.next {
	display: block;
	float: right;
	width: 45%;
	text-align: right;
}

.arrows {
	margin: -20px 30px 0 0;
	padding: 0 0 30px 0;
}

.arrows .prev a,
.arrows .next a {
	text-decoration: none;
	font-size: 130%;
	color: #333;
}

.blog-meta a:hover,
.arrows a:hover {
	color: #e51937;
}

.primary-widgets {
	font-size: 90%;
}

.primary-widgets ul {
	margin-top: 10px;
}

.widget_archive li {
	float: left;
	width: 25%;
	height: 1em;
}

.widget_archive li a {
	display: block;
	float: left;
	padding: 0 0px 0px 0;
}

#searchform {
	clear: left;
	padding: 1em 0;
}


/* Twitter */
.box.twitter {
	position: relative;
	padding-bottom: 15px;
	min-height: 220px;
}

.twitter-logo {
	position: absolute;
	z-index: 10;
	right: 5px;
	top: 23px;
}

.twtr-ft a img {
	display: none;
	padding: 4px 6px 4px 10px;
	background: #369;
	border-radius: 4px;
}

.twtr-hd h3 {
	display: none;
}

.twtr-hd h4 a {
	float: left;
	padding-top: 4px;
}

.case {
	background: #e9e9e9;
	border-radius: 1em;
	padding: 0.5em 2em 1em 2em;
	margin: 2em 15px;
}

.caseArrows {
	margin: 1em 15px 2em 15px;
	margin: 1em 0 2em 0;
}

.caseArrows .old,
.caseArrows .new {
	font-size: 100%;
}

/*
.case.problem{
	background: #F8F5DF;
	color: #3b3613;
}

.case.results{
	background: #e4f3d9;
	color: #304020;
}

.case.work{
	background: #E6EDF7;
	color: #112b51;
}
*/
.work ul li {
	background: transparent url('../themes/images/blue-arrow.png') no-repeat left 3px;
	padding-left: 18px;
}

.results ul li {
	background: transparent url('../themes/images/green-arrow.png') no-repeat left 3px;
	padding-left: 18px;
}

.arrow {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #999;
	margin: 0 auto;
}




@media screen and (max-width: 1024px) {


	.homeColumn {
		width: 100%;
		float: left;
	}

	.news h3 {
		margin-top: 1em;
	}

	.widget_archive li {
		width: 33%;
	}

	.teamImage {
		float: right;
		padding: 0;
	}

	.teamImage img {
		margin: 1em 0 0 0;
	}

	.team .info {
		width: 100%;
		margin: 0;
	}

	.team .info.contact .text {
		margin-left: 0;
	}


	table.clients td {
		float: left;
		width: 100%;
		display: block;
		vertical-align: top;
		border: 0;
		height: auto;
		padding: 30px 0;
	}

	table.clients td.logo {
		border-top: 1px solid #e0e0e0;
		padding: 30px 0 0 0;
		text-align: center;
		width: 100%;
	}



}

/* 1024*/




@media screen and (max-width: 800px) {

	h2 {
		font-size: 20px;
	}

	.main {
		padding: 30px;
		min-width: 380px;
		margin: 0 280px 0 0;
	}



	.sidebar {
		width: 240px;
	}

	.widget_archive li {
		width: 33%;
	}

	.menu li a strong {
		font-size: 14px;
	}

	.menu li a span {
		font-size: 11px;
	}


	.team .main {
		margin-right: 260px;
	}

	.team .team {
		width: 100%;
	}

	.teamImage {
		float: none;
		text-align: left;
	}

	.box img.team {
		width: 150px;
		height: 150px;
	}

	.teamImage img {
		margin: 1em 0 0 0;
	}


	.team .info.contact .text {
		margin-left: 0;
	}




}

/* 800*/




@media screen and (max-width: 680px) {

	.main {
		float: left;
		min-height: 0;
	}

	.sidebar {
		position: relative;
		width: 100%;
		height: auto;
		text-align: center;
	}

	#logo {
		margin: 10px auto;
		position: relative;
	}

	body#eero {
		background: #eee;
	}

	.menu {
		margin: 0;
	}

	.menu {
		background: #fff;
		text-align: center;
	}

	.menu ul {
		margin: 0 auto;
		list-style-type: none;
		text-align: center;
	}

	.menu li {
		display: inline;
		text-align: center;
		margin: 0 0.5em;
	}

	.menu li a {
		line-height: 3em;
	}

	.menu li a strong {
		font-size: 14px;
		display: inline;
		text-decoration: underline;
	}

	.menu li a span {
		display: none;
	}


	.content,
	.box {
		height: auto;
		width: auto;
		min-width: none;
		background: none;
	}

	.box {
		clear: left;
		margin: 40px 0;
		padding: 25px 20px 40px 25px;
		z-index: 1;
		position: relative;
		background: #fff;
		width: auto;
		border-radius: 0;
		opacity: 0.96;
	}

	.main {
		width: 100%;
		padding: 0;
		margin: 0;
		min-width: 0;
	}


	.widget_archive li {
		width: 50%;
	}

	.box.twitter {
		height: auto;
		padding: 10px;
		overflow: hidden;
	}

	.twitter-logo {
		position: absolute;
		z-index: 10;
		right: -15px;
		top: -5px;
	}


	.team .team {
		margin-right: 0;
	}

	.team .info {
		float: none;
		width: 100%;
	}

}

/*640px*/



@media screen and (max-width: 400px) {
	.menu li a strong {
		font-size: 12px;
	}

	.menu li {
		display: inline;
		text-align: center;
		margin: 0 0.2em;
	}

}

/*400px*/